## python-roman 1.4.0

=== debian/changelog ===
python-roman (1.4.0-1ubuntu1) raring; urgency=low

  * Initial Ubuntu release (LP: #1048259).
  * Use dh_python2 instead of dh_pysupport.
  * Add XS-Testsuite header.

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 19 Oct 2012 09:42:29 +0400

python-roman (1.4.0-2) UNRELEASED; urgency=low

  * DEP-8 tests: use $ADTTMP.

 -- Jakub Wilk <jwilk@debian.org>  Wed, 27 Jun 2012 10:39:32 +0200

python-roman (1.4.0-1) experimental; urgency=low

  * Initial release (closes: #671634).

 -- Jakub Wilk <jwilk@debian.org>  Sat, 05 May 2012 23:35:04 +0200
