=== debian/control ===
Source: python-roman
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jakub Wilk <jwilk@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep:
 python-all (>= 2.6.6-3~),
 python3-all (>= 3.1.2-7~)
Standards-Version: 3.9.3
X-Python-Version: >= 2.3
X-Python3-Version: >= 3.0
XS-Testsuite: autopkgtest
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-roman/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-roman/trunk/
Homepage: http://pypi.python.org/pypi/roman/

Package: python-roman
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: module for generating/analyzing Roman numerals for Python 2
 This module converts from and to Roman numerals. It can convert numbers
 from 1 to 4999 and understands the common shortcuts (IX == 9), but not
 illegal ones (MIM == 1999).
 .
 This package includes Python 2 modules.

Package: python3-roman
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: module for generating/analyzing Roman numerals for Python 3
 This module converts from and to Roman numerals. It can convert numbers
 from 1 to 4999 and understands the common shortcuts (IX == 9), but not
 illegal ones (MIM == 1999).
 .
 This package includes Python 3 modules.
