=== debian/tests/control ===
Tests: python-roman
Features: no-build-needed
Depends: python-roman

Tests: python3-roman
Features: no-build-needed
Depends: python3-roman
