## python-roman 1.4.0-2ubuntu1-maemo1

=== debian/changelog ===
python-roman (1.4.0-2ubuntu1-maemo1) saucy; urgency=low

  * Not optified

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 3 Nov 2013 09:49:47 +0200

python-roman (1.4.0-2ubuntu1) saucy; urgency=low

  * Merge with Debian experimental, remaining changes:
    - Use dh_python2 instead of dh_pysupport.
    - Add XS-Testsuite header.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 19 May 2013 21:23:47 +0400

python-roman (1.4.0-2) unstable; urgency=low

  * Upload to unstable.
  * DEP-8 tests: use $ADTTMP.
  * DEP-8 tests: remove “Features: no-build-needed”; it's the default now.
  * Bump standards version to 3.9.4; no changes needed.
  * Use canonical URIs for Vcs-* fields.
  * Don't use dh_testdir; instead, use makefile rules to ensure that
    debian/rules can be only run in the correct directory.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 13 May 2013 23:04:48 +0200
