=== debian/control ===
Source: python-roman
Section: python
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com> 
Build-Depends: debhelper (>= 7), python (>= 2.5.2-3maemo4), python2.5
Standards-Version: 3.9.4
X-Python-Version: >= 2.3
X-Python3-Version: >= 3.0
XS-Testsuite: autopkgtest
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-roman/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-roman/trunk/
Homepage: http://pypi.python.org/pypi/roman/

Package: python-roman
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: module for generating/analyzing Roman numerals for Python 2
 This module converts from and to Roman numerals. It can convert numbers
 from 1 to 4999 and understands the common shortcuts (IX == 9), but not
 illegal ones (MIM == 1999).
 .
 This package includes Python 2 modules.
