=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/python/python.mk

python2_all = pyversions -r | tr ' ' '\n' | xargs -t -I {} env PYTHONWARNINGS=d {}
build2 = python2.5 setup.py build --build-lib build/2/
install = install $(py_setup_install_args)

.PHONY: clean
clean: debian/control
	dh_clean
	rm -rf build

.PHONY: build build-arch build-indep
build build-indep: build/stamp

build/stamp: setup.py
	$(build2)
ifeq "$(filter nocheck,$(DEB_BUILD_OPTIONS))" ""
	export PYTHONPATH=build/2/ && $(python2_all) tests/romantest.py --verbose
endif
	touch $(@)

.PHONY: binary binary-arch binary-indep
binary binary-indep: build/stamp debian/control
	dh_testroot
	dh_prep
	$(build2) $(install) --root=debian/python-roman/
	sed -i 's/^\(Metadata-Version\): 1\.0$$/\1: 1\.1/' debian/*/usr/lib/python*/*-packages/*.egg-info
	dh_python
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# vim:ts=4 sw=4 noet
