=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=roman

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_BEFORE_TEST="cp -rv {dir}/tests {build_dir}" \
	PYBUILD_TEST_ARGS="cd {build_dir}; python{version} tests/romantest.py --verbose" \
	PYBUILD_AFTER_TEST="rm -rfv {build_dir}/tests" \
	dh_auto_test
