=== debian/tests/control ===
Tests: python3-roman
Depends: python3-roman, python3-all
