## python-roman 3.3

=== debian/changelog ===
python-roman (3.3-3) unstable; urgency=medium

  * Team upload.
  * Run tests with pytest instead of setup.py test.

 -- Athos Ribeiro <athoscribeiro@gmail.com>  Sun, 04 Dec 2022 11:39:12 -0500

python-roman (3.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:58:44 +0100

python-roman (3.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Gordon Ball ]
  * Update homepage, copyright, watch URLs to github.com/zopefoundation/roman
  * New upstream version 3.3
  * Drop patches
  * Add setuptools to build-depends
  * Standards-Version: 4.6.0
  * Simplify rules
  * Update autopkgtest paths

 -- Gordon Ball <gordon@chronitis.net>  Mon, 25 Oct 2021 18:36:58 +0000
