=== debian/control ===
Source: python-roman
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andrea Colangelo <warp10@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python | dh-sequence-python3
Build-Depends-Indep: dh-python,
                     python3-all,
                     python3-pytest <!nocheck>,
                     python3-setuptools
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-roman.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-roman
Homepage: https://github.com/zopefoundation/roman

Package: python3-roman
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Description: module for generating/analyzing Roman numerals for Python 3
 This module converts from and to Roman numerals. It can convert numbers
 from 1 to 4999 and understands the common shortcuts (IX == 9), but not
 illegal ones (MIM == 1999).
 .
 This package includes Python 3 modules.
