## python-roman 4.2

=== debian/changelog ===
python-roman (4.2-1) unstable; urgency=medium

  * Team Upload
  * Always use dh-sequence-python3
  * New upstream version 4.2 (Closes: #1082263)

  [ Athos Ribeiro ]
  * Run tests with pytest instead of setup.py test.

  [ Louis-Philippe Véronneau ]
  * d/control: remove redundant b-d on dh-python.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 14:34:03 +0200
