## python-roman 5.0

=== debian/changelog ===
python-roman (5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Wed, 05 Feb 2025 11:03:11 +0000
