## python-roman 5.1

=== debian/changelog ===
python-roman (5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 18 Aug 2025 15:30:41 +0100
