=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Andrea Colangelo <warp10@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-Build-Depends-Indep: python3-all,
+Build-Depends-Indep: pybuild-plugin-pyproject,
+                     python3-all,
                      python3-pytest <!nocheck>,
                      python3-setuptools
 Standards-Version: 4.6.1
@@ -13,6 +14,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-roman.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-roman
 Homepage: https://github.com/zopefoundation/roman
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-roman
 Architecture: all
