=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=roman
export PYBUILD_TEST_ARGS=tests.py

%:
	dh $@ --buildsystem pybuild

execute_after_dh_auto_install:
	rm debian/python3-roman/usr/bin/roman
