## python-roman 5.2

=== debian/changelog ===
python-roman (5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Dec 2025 20:05:25 +0000
