=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
                      python3-all,
                      python3-pytest <!nocheck>,
                      python3-setuptools
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-roman.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-roman
 Homepage: https://github.com/zopefoundation/roman
